CCfits 2.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
CCfits::FITSUtil::MatchPtrName< T > Class Template Reference

as for MatchName, only with the input class a pointer. More...

`#include <FITSUtil.h>`

## Detailed Description

### template<class T>
class CCfits::FITSUtil::MatchPtrName< T >

as for MatchName, only with the input class a pointer.

The documentation for this class was generated from the following file:

- FITSUtil.h